import request from '@/utils/request'

export function getNoticeList() {
  return request({
    url: 'https://api.vuejs-core.cn/getNotice',
    method: 'get',
  })
}



export function getOrderList() {
  return request({
    url: 'https://dev.wagoo.pet/wagoo/1.1/membership/types',
    method: 'post',
  })
}
